/** @param {import(".").NS } ns */

export async function main(ns) {
    // ns.disableLog('ALL');
    
    let target;
    
    if(ns.args.length == 1) {
        target = JSON.parse(ns.args[0]);
    }
}